<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 0.12.2012
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke dürfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  Weiter- und Neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionellen Werkzeuge und zeichnet sich aus durch eine große 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/


// bitte immer en_US.ISO_8859-1 oder en-us lassen
@setlocale(LC_TIME, 'en_US.ISO_8859-1');
///////////////////////////////////////////////
// change only the second value in your language. 
// The first always in english
$DATE_FORMAT_ARRAY = array("Monday"=>"Montag", 
			"Tuesday"=>"Dienstag", 
			"Wednesday"=>"Mittwoch", 
			"Thursday"=>"Donnerstag", 
			"Friday"=>"Freitag", 
			"Saturday"=>"Sonnabend",  
			"Sunday"=>"Sonntag",
			"Mon"=>"Mo", 
			"Tue"=>"Di", 
			"Wed"=>"Mi", 
			"Thu"=>"Do", 
			"Fri"=>"Fr", 
			"Sat"=>"Sa", 
			"Sun"=>"So",
			"January"=>"Januar", 
			"February"=>"Februar", 
			"March"=>"März", 
			"April"=>"April", 
			"May"=>"Mai", 
			"June"=>"Juni", 
			"July"=>"Juli", 
			"August"=>"August", 
			"September"=>"September", 
			"October"=>"Oktober", 
			"November"=>"November", 
			"December"=>"Dezember",
			"Jan"=>"Jan", 
			"Feb"=>"Feb", 
			"Mar"=>"März", 
			"Apr"=>"Apr", 
			"May"=>"Mai", 
			"Jun"=>"Jun", 
			"Jul"=>"Jul", 
			"Aug"=>"Aug", 
			"Sep"=>"Sep", 
			"Oct"=>"Okt", 
			"Nov"=>"Nov", 
			"Dec"=>"Dez"
);
/////////////////////////////////////////////



define('DATE_FORMAT_SHORT', '%d/%m/%Y'); 
define('DATE_FORMAT_LONG', '%d %d %m, %Y'); 
define('DATE_FORMAT', 'd/m/Y'); 
define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');
  
function go_date_raw($date, $reverse = false) {
  if ($reverse) {
    return substr($date, 0, 2) . substr($date, 3, 2) . substr($date, 6, 4);
  } else {
    return substr($date, 6, 4) . substr($date, 3, 2) . substr($date, 0, 2);
  }
}
if (UST_WORD == "true"){
	define('CATEGORY_PIVA', 'incl. VAT');  
	define('TAX_INCLUDED', 'incl. VAT');
	define('TAX_EXCLUDED', 'excl. VAT');  
}
else{
	define('CATEGORY_PIVA', '');  
	define('TAX_INCLUDED', '');
	define('TAX_EXCLUDED', '');  	
}
define('TYPE_IN_PIVA', 'value added tax number (VAT):');
define('TYPE_IN_PIVA_ERROR', 'incorrect value added tax number.');
define('TYPE_IN_PIVA_TEXT', '*');
define('TYPE_IN_CF', 'Tax ID:');
define('TYPE_IN_CF_TEXT', '*');
define('TYPE_IN_CF_ERROR', 'wrong tax ID');
define('PRICES_LOGGED_IN_TEXT', 'Prices only if signed in!');
define('PRICES_LOGGED_IN_SUBMIT', 'Prices only if signed in');
define('PRICES_LOGGED_IN_BUY_TEXT', 'To purchase now, please sign in"');
define('LANGUAGE_CURRENCY', 'EUR'); 
define('HTML_PARAMS', 'dir="LTR" lang="en"'); 
define('CHARSET', 'iso-8859-1'); 
define('TITLE', ''. SHOP_NAME .''); 
define('HEADER_TITLE_CREATE_MEMBER', 'new account');
define('HEADER_TITLE_MY_MEMBER', 'your account');
define('HEADER_TITLE_CART_CONTENTS', 'Shopping Cart');
define('HEADER_TITLE_CHECKOUT', 'Checkout');
define('HEADER_TITLE_TOP', 'Homepage');
define('HEADER_TITLE_CATALOG', 'Homepage');
define('HEADER_TITLE_LOGOFF', 'Sign out');
define('HEADER_TITLE_LOGIN', 'Sign in'); 
define('FOOTER_TEXT_REQUESTS_SINCE', 'Accesses since'); 
define('MALE', 'Mr.');
define('FEMALE', 'Mrs.');
define('MALE_ADDRESS', 'Mr.');
define('FEMALE_ADDRESS', 'Ms.'); 
define('DOB_FORMAT_STRING', 'dd/mm/yyyy'); 
define('FRAME_ABOVE_CATEGORIES', 'Categories'); 
define('FRAME_ABOVE_PRODUCERS', 'Manufacturers'); 
define('FRAME_ABOVE_WHATS_NEW', 'New products'); 
define('FRAME_ABOVE_SEARCH', 'Quick search');
define('FRAME_SEARCH_TEXT', 'Please enter keywords to find a product.');
define('FRAME_SEARCH_ADVANCED_SEARCH', 'advanced search'); 
define('FRAME_ABOVE_SPECIALS', 'Specials'); 
define('FRAME_ABOVE_REVIEWS', 'Reviews');
define('FRAME_REVIERELATIV_WRITE_REVIEW', 'Review this product!');
define('FRAME_REVIERELATIV_NO_REVIEWS', 'No reviews available');
define('FRAME_REVIERELATIV_TEXT_OF_5_STARS', '%s of 5 stars!'); 
define('FRAME_ABOVE_SHOP_BASKET', 'Shopping Cart');
define('FRAME_SHOP_BASKET_EMPTY', '0 products'); 
define('FRAME_ABOVE_ATTENDEE_ORDERS', 'Order overview'); 
define('FRAME_ABOVE_BESTSELLERS', 'Bestseller');
define('FRAME_ABOVE_BESTSELLERS_IN', 'Bestseller in<br>&nbsp;&nbsp;'); 
define('FRAME_ABOVE_INFORMS', 'Notifications');
define('FRAME_INFORMS_NOTIFY', 'Notify me about updates to this item <b>%s</b>');
define('FRAME_INFORMS_NOTIFY_REMOVE', 'Do not notify me about updates to this item <b>%s</b>'); 
define('FRAME_ABOVE_PRODUCER_INFO', 'Manufacturer info');
define('FRAME_PRODUCER_INFO_HOMEPAGE', '%s Homepage');
define('FRAME_PRODUCER_INFO_OTHER_ITEMS', 'more products'); 
define('FRAME_ABOVE_LANGUAGES', 'Languages'); 
define('FRAME_ABOVE_CURRENCIES', 'Currencies'); 
define('FRAME_ABOVE_INFORMATION', 'Information');
define('FRAME_INFORMATION_PRIVACY', 'Privacy and<br> data protection');
define('FRAME_INFORMATION_CONDITIONS', 'Our general terms and conditions');
define('FRAME_INFORMATION_SHIPPING', 'Delivery and<br> Shipping charges');
define('FRAME_INFORMATION_CONTACT', 'Contact Us');
define('FRAME_INFORMATION_IMPRESSUM', 'Imprint');
define('FRAME_INFORMATION_ROR', 'Right of Returns');
define('FRAME_INFORMATION_DELIVERY_TIME', 'Delivery Time');
define('FRAME_INFORMATION_BATTERY_DISPOSAL', 'Note for battery disposal');
define('FRAME_INFORMATION_CANCELLATION_POLICY', 'Disclaimer');
define('FRAME_INFORMATION_DYNAMIC_SITEMAP', 'SiteMap'); 
define('FRAME_ABOVE_TELL_A_FRIEND', 'Recommend');
define('FRAME_TELL_A_FRIEND_TEXT', 'Tell a friend about this item.'); 
define('CHECKOUT_BAR_DELIVERY', 'Shipping information');
define('CHECKOUT_BAR_PAYMENT', 'Payment method');
define('CHECKOUT_BAR_CONFIRMATION', 'Confirmation');
define('CHECKOUT_BAR_FINISHED', 'Finished!'); 
define('PULL_DOWN_DEFAULT', 'Please Select');
define('TYPE_BELOW', 'please enter below'); 
define('JS_ERROR', 'Required information missing!\nPlease correct.\n\n');
define('JS_REVIEW_TEXT', '* The \'Review Text\' must have at least ' . REVIEW_TEXT_MIN_LENGTH . ' characters.\n');
define('JS_REVIEW_RATING', '* Add your review.\n');
define('JS_ERROR_NO_PAYMENT_CONSTITUENT_SELECTED', '* Please select a payment method for your order.\n');
define('JS_ERROR_SUBMITTED', 'This page has already been submitted. Please press Ok and wait for the process to complete.');
define('ERROR_NO_PAYMENT_CONSTITUENT_SELECTED', 'Please select a payment method for your order.');
define('CATEGORY_COMPANY', 'Company information'); 
define('CATEGORY_PERSONAL', 'Your personal information');
define('CATEGORY_ADDRESS', 'Your address');
define('CATEGORY_CONTACT', 'Your contact Information');
define('CATEGORY_OPTIONS', 'Options');
define('CATEGORY_PASSWORD', 'Your password');
define('TYPE_IN_COMPANY', 'Company Name:');
define('TYPE_IN_COMPANY_ERROR', 'Your company name must contain at least ' . TYPE_IN_CITY_MIN_LENGTH . ' characters.');
define('TYPE_IN_COMPANY_TEXT', '*'); 
define('TYPE_IN_GENDER', 'Title:');
define('TYPE_IN_GENDER_ERROR', 'Please enter a gender.');
define('TYPE_IN_GENDER_TEXT', '*');
define('TYPE_IN_FIRST_NAME', 'First Name:');
define('TYPE_IN_FIRST_NAME_ERROR', 'The first name must contain at least ' . TYPE_IN_FIRST_NAME_MIN_LENGTH . ' characters.');
define('TYPE_IN_FIRST_NAME_TEXT', '*');
define('TYPE_IN_LAST_NAME', 'Last name:');
define('TYPE_IN_LAST_NAME_ERROR', 'The last name must contain at least ' . TYPE_IN_LAST_NAME_MIN_LENGTH . ' characters.');
define('TYPE_IN_LAST_NAME_TEXT', '*');
define('TYPE_IN_DATE_OF_BIRTH', 'Date of birth:');
define('TYPE_IN_DATE_OF_BIRTH_ERROR', 'Please enter your birth date in the following format: DD.MM.YYYY (e.g. 21.05.1970)');
define('TYPE_IN_DATE_OF_BIRTH_TEXT', '* (eg. 05/21/1970)');
define('TYPE_IN_EMAIL_ADDRESS', 'E-Mail address:');
define('TYPE_IN_EMAIL_ADDRESS2', 'Repeat E-Mail address:');
define('TYPE_IN_EMAIL_ADDRESS_ERROR', 'The E-Mail address must be at least ' . TYPE_IN_EMAIL_ADDRESS_MIN_LENGTH . ' characters.');
define('TYPE_IN_SUBURB_ERROR', 'The district should be at least ' . TYPE_IN_CITY_MIN_LENGTH . ' characters.');
define('TYPE_IN_EMAIL_ADDRESS_CHECK_ERROR', 'The E-Mail address does not appear to be valid - please correct.');
define('TYPE_EMAIL_ADDRESS_CONFIRM_ERROR', 'The E-Mail address and E-Mail confirmation must match.');
define('TYPE_IN_EMAIL_ADDRESS_ERROR_EXISTS', 'This E-Mail address is already registeres in our records - please sign in usind this address or add a new account with a different E-Mail address.');
define('TYPE_IN_EMAIL_ADDRESS_TEXT', '*');
define('TYPE_IN_EMAIL_ADDRESS_TEXT2', '*');
define('TYPE_IN_STREET_ADDRESS', 'Street /no.:');
define('TYPE_IN_STREET_ADDRESS2', 'Street 2 /no.:');
define('TYPE_IN_STREET_ADDRESS_ERROR', 'The street address must contain at least ' . TYPE_IN_STREET_ADDRESS_MIN_LENGTH . ' characters.');
define('TYPE_IN_STREET_ADDRESS_TEXT', '*');
define('TYPE_IN_STREET_ADDRESS_TEXT2', '');
define('TYPE_IN_SUBURB', 'District:');
define('TYPE_IN_SUBURB_ERROR', '');
define('TYPE_IN_SUBURB_TEXT', '*');
define('TYPE_IN_POST_CODE', 'Postal code:');
define('TYPE_IN_POST_CODE_ERROR', 'The postal code must contain at least ' . TYPE_IN_POSTCODE_MIN_LENGTH . ' characters.');
define('TYPE_IN_POST_CODE_TEXT', '*');
define('TYPE_IN_CITY', 'City:');
define('TYPE_IN_CITY_ERROR', 'The city must contain at least ' . TYPE_IN_CITY_MIN_LENGTH . ' characters.');
define('TYPE_IN_CITY_TEXT', '*');
define('TYPE_IN_STATE', 'State:');
define('TYPE_IN_STATE_ERROR', 'The State must be at least ' . TYPE_IN_STATE_MIN_LENGTH . ' characters.');
define('TYPE_IN_STATE_ERROR_SELECT', 'Please select a state from the States pull down menu.');
define('TYPE_IN_STATE_TEXT', '*');
define('TYPE_IN_LAND', 'Country:');
define('TYPE_IN_LAND_ERROR', 'You must select a country from the list.');
define('TYPE_IN_LAND_TEXT', '*');
define('TYPE_IN_TELEPHONE_NUMBER', 'Telephone:');
define('TYPE_IN_TELEPHONE_NUMBER_ERROR', 'The telephone number must be at least ' . TYPE_IN_TELEPHONE_MIN_LENGTH . ' characters.');
define('TYPE_IN_TELEPHONE_NUMBER_TEXT', '*');
define('TYPE_IN_FAX_NUMBER', 'Fax number:');
define('TYPE_IN_FAX_NUMBER_ERROR', '');
define('TYPE_IN_FAX_NUMBER_TEXT', '');
define('TYPE_IN_NEWSLETTER', 'Newsletter:');
define('TYPE_IN_NEWSLETTER_TEXT', '');
define('TYPE_IN_NEWSLETTER_YES', 'subscribed');
define('TYPE_IN_NEWSLETTER_NO', 'not subscribed');
define('TYPE_IN_NEWSLETTER_ERROR', '');
define('TYPE_IN_PASSWORD', 'Password:');
define('TYPE_IN_PASSWORD_ERROR', 'The password must be at least ' . TYPE_IN_PASSWORD_MIN_LENGTH . ' characters.');
define('TYPE_IN_PASSWORD_ERROR_NOT_MATCHING', 'The passwords must match.');
define('TYPE_IN_PASSWORD_TEXT', '*');
define('TYPE_IN_PASSWORD_CONFIRMATION', 'Confirmation:');
define('TYPE_IN_PASSWORD_CONFIRMATION_TEXT', '*');
define('TYPE_IN_PASSWORD_CURRENT', 'Current Password:');
define('TYPE_IN_PASSWORD_CURRENT_TEXT', '*');
define('TYPE_IN_PASSWORD_CURRENT_ERROR', 'The password should be at least ' . TYPE_IN_PASSWORD_MIN_LENGTH . ' characters.');
define('TYPE_IN_PASSWORD_NEW', 'New password:');
define('TYPE_IN_PASSWORD_NEW_TEXT', '*');
define('TYPE_IN_PASSWORD_NEW_ERROR', 'The new password must be at least ' . TYPE_IN_PASSWORD_MIN_LENGTH . ' characters.');
define('TYPE_IN_PASSWORD_NEW_ERROR_NOT_MATCHING', 'The password confirmation must match your new password.');
define('PASSWORD_HIDDEN', '--HIDDEN--'); 
define('FORM_REQUIRED_INFORMATION', '* Required enty');  
define('TEXT_RESULT_PAGE', 'Pages:');
define('TEXT_SHOW_NUMBER_OF_ITEMS', 'Products shown <b>%d</b> to <b>%d</b> (of <b>%d</b> total)');
define('TEXT_SHOW_NUMBER_OF_ORDERS', 'Orders shown <b>%d</b> to <b>%d</b> (of <b>%d</b> total)');
define('TEXT_SHOW_NUMBER_OF_REVIEWS', 'Reviews shown <b>%d</b> to <b>%d</b> (of <b>%d</b> total)');
define('TEXT_SHOW_NUMBER_OF_ITEMS_NEW', 'New products shown <b>%d</b> to <b>%d</b> (of <b>%d</b> total)');
define('TEXT_SHOW_NUMBER_OF_SPECIALS', 'Specials shown <b>%d</b> to <b>%d</b> (of <b>%d</b> total)');
define('PREVNEXT_TITLE_FIRST_PAGE', 'first page');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'previous page');
define('PREVNEXT_TITLE_NEXT_PAGE', 'next page');
define('PREVNEXT_TITLE_LAST_PAGE', 'last page');
define('PREVNEXT_TITLE_PAGE_NO', 'Page %d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Previous %d pages');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Next %d pages');
define('PREVNEXT_BUTTON_FIRST', '<<FIRST');
define('PREVNEXT_BUTTON_PREV', '[<<Prev]');
define('PREVNEXT_BUTTON_NEXT', '[Next>>]');
define('PREVNEXT_BUTTON_LAST', 'LAST>>');
define('PICTURE_BUTTON_ADD_ADDRESS', 'new address');
define('PICTURE_BUTTON_DIRECTORY_TO_ADDRESS', 'address book');
define('PICTURE_BUTTON_BACK', 'Back');
define('PICTURE_BUTTON_BUY_NOW', 'Buy Now');
define('PICTURE_BUTTON_CHANGE_ADDRESS', 'Change address');
define('PICTURE_BUTTON_CHECKOUT', 'Checkout');
define('PICTURE_BUTTON_CONFIRM_ORDER', 'Confirm order');
define('PICTURE_BUTTON_CONTINUE', 'Continue');
define('PICTURE_BUTTON_CONTINUE_SHOPPING', 'Keep shopping');
define('PICTURE_BUTTON_DELETE', 'Delete');
define('PICTURE_BUTTON_CHANGE_MEMBER', 'Change data');
define('PICTURE_BUTTON_HISTORY', 'Order overview');
define('PICTURE_BUTTON_LOGIN', 'Sign in');
define('PICTURE_BUTTON_IN_CART', 'Add to Cart');
define('PICTURE_BUTTON_INFORMS', 'Notifications');
define('PICTURE_BUTTON_QUICK_FIND', 'Quick search');
define('PICTURE_BUTTON_REMOVE_INFORMS', 'delete notifications');
define('PICTURE_BUTTON_REVIEWS', 'Reviews');
define('PICTURE_BUTTON_SEARCH', 'Search');
define('PICTURE_BUTTON_SHIPPING_OPTIONS', 'Shipping Options');
define('PICTURE_BUTTON_TELL_A_FRIEND', 'Recommend');
define('PICTURE_BUTTON_UPDATE', 'Update');
define('PICTURE_BUTTON_UPDATE_CART', 'Update shopping cart');
define('PICTURE_BUTTON_WRITE_REVIEW', 'Write a review');
define('SMALL_PICTURE_BUTTON_DELETE', 'Delete');
define('SMALL_PICTURE_BUTTON_CHANGE', 'Edit');
define('SMALL_PICTURE_BUTTON_VIEW', 'View');
define('ICON_ARROW_RIGHT', 'Show more');
define('ICON_CART', 'Add to cart');
define('ICON_ERROR', 'Error');
define('ICON_SUCCESS', 'Success');
define('ICON_WARNING', 'Warning');
define('TEXT_GREETING_PERSONAL', 'Welcome back <span class="greetUser">%s!</span> Would you like to view the <a href="%s"><u>new products</u></a>?');
define('TEXT_GREETING_PERSONAL_RELOGON', '<small>If you are not %s, please sign in <a href="%s"><u>log yourself in</u></a> with your member information.</small>');
define('TEXT_GREETING_GUEST', 'Welcome <span class="greetUser">Guest!</span> Would you like to <a href="%s"><u></u></a>? Or would you like to open a <a href="%s"><u>customer account</u></a>?');
define('TEXT_SORT_ITEMS', 'Items are sorted by ');
define('TEXT_DESCENDINGLY', 'descending');
define('TEXT_ASCENDINGLY', 'ascending');
define('TEXT_BY', ' by ');
define('TEXT_REVIEW_BY', 'by %s');
define('TEXT_REVIEW_WORD_COUNT', '%s words');
define('TEXT_REVIEW_RATING', 'review: %s [%s]');
define('TEXT_REVIEW_DATE_ADDED', 'Date added: %s');
define('TEXT_NO_REVIEWS', 'This item has not yet been reviewed.');
define('TEXT_NO_NEW_ITEMS', 'There are currently no new products.');
define('TEXT_UNKNOWN_TAX_RATE', 'Unknown tax rate');
define('TEXT_REQUIRED', '<span class="errorText">required</span>');
define('ERROR_TEP_MAIL', '<font face="Verdana, Arial" size="2" color="#ff0000"><b><small>ERROR:</small> The e-mail can\'t be sent using the SMTP server entered. Please verify the settings in the php.ini file and make any necessary change!</b></font>');
define('WARNING_INSTALL_DIRECTORY_EXISTS', 'Warning: The installation directory still exists in: ' . dirname($HTTP_SERVER_VARS['SCRIPT_FILENAME']) . '/setup. Please remove this directory for security reasons.');
define('WARNING_CONFIG_FILE_WRITEABLE', 'Warning: bigW is able to write to the configuration file: ' . dirname($HTTP_SERVER_VARS['SCRIPT_FILENAME']) . FOLDER_RELATIV_INCLUDES . 'load_this_bigware_15.php. This is a potential security risk - please set the right user permissions on this file.');
define('WARNING_SESSION_DIRECTORY_NON_EXISTENT', 'Warning: The directory sessions does not exist: ' . go_session_save_path() . '. Sessions will not work until this directory is created.');
define('WARNING_SESSION_DIRECTORY_NOT_WRITEABLE', 'Warning: bigW can\'t write to the sessions directory: ' . go_session_save_path() . '. Sessions will not work until the right user permissions are set.');
define('WARNING_SESSION_AUTO_START', 'Warning: session.auto_start is enabled - please disable this php feature in php.ini and restart the web server.');
define('WARNING_DOWNLOAD_DIRECTORY_NON_EXISTENT', 'Warning: The directory for the item download does not exist: ' . FOLDER_ABSOLUT_DOWNLOAD . '. Downloadable items will not work until this directory is valid.');
define('TEXT_CCVAL_ERROR_INVALID_DATE', 'The "Valid until" date is invalid.<br>Please correct your entries.');
define('TEXT_CCVAL_ERROR_INVALID_NUMBER', 'The CreditCardNumber entered is invalid.<br>Please correct your entries.');
define('TEXT_CCVAL_ERROR_UNKNOWN_CARD', 'The first 4 numbers of your credit card are: %s<br>If this entry is correct, this credit card type may not be used.<br>Please make any necessary changes.');
define('FOOTER_TEXT_BODY', 'Copyright Œ 2012 <a href="http://www.bigware.de" target="_blank">Bigware</a>'); 
define('FRAME_ABOVE_INFOPAGES', 'InfoPages');
define ('ALL_ITEMS_LINK', 'All items'); 
define('FRAME_ABOVE_ADD_ITEM_ID', 'Quick Buy!');
define('FRAME_ADD_ITEM_ID_TEXT', 'Please select the item number of the product you would like to add to your shopping cart.');
define('PICTURE_BUTTON_ADD_QUICK', 'Quick Buy!');
define('FRAME_ABOVE_PAGES', 'Additional information');
define('TEXT_EMAIL_BUTTON_TEXT', '<p><HR><b><font color="red">The Back Button has been DISABLE while HTML WYSIWG Editor is turned ON,</b></font> WHY? - Because if you click the back button to change your HTML email, The PHP (php.ini - "Magic Quotes = On") will automatically add "\\\\\\\" backslashes everywhere Double Quotes " appear (HTML uses them in Links, Images and More) and this destorts the HTML and the pictures will dissapear once you submit the email again, If you turn OFF WYSIWYG Editor in Admin the HTML Ability of bigWare is also turned OFF and the back button will re-appear. A fix for this HTML and PHP issue would be nice if someone knows a solution Iv\'e tried.<br><br><b>If you really need to Preview your emails before sending them, use the Preview Button located on the WYSIWYG Editor.<br><HR>');
define('TEXT_EMAIL_BUTTON_HTML', '<p><HR><b><font color="red">HTML is currently Disabled!</b></font><br><br>If you want to send HTML E-Mail, Enable WYSIWYG Editor for E-Mail in: Admin-->Configuration-->WYSIWYG Editor-->Options<br>'); 
define('_RESULTS', 'Trend');
define('_YOURNAME', 'Your name');
define('_POLLS', 'Polls');
define('_VOTE', 'Vote');
define('_VOTES', 'Votes submitted');
define('_NOPOLLS', 'No votes');
define('_COMMENTS', 'Comments');
define('_COMMENTS_BY', 'Comments by: ');
define('_COMMENTS_ON', 'Commented on: ');
define('_COMMENT', 'Comments');
define('__ALREADY_VOTED', 'Already voted');
define('_NOPOLLSCONTENT', 'No polls are currently active, please browse our Voting archive.<br><br><a href="' . $GLOBALS[CONFIG_NAME_FILE][main_bigware_53] . '">['._POLLS.']'); 
define('PULL_DOWN_OTHER', 'Other - (please specifiy)'); 
define('CATEGORY_SOURCE', 'Recommendation source'); 
define('TYPE_IN_SOURCE', 'How did you hear about us:');
define('TYPE_IN_SOURCE_ERROR', 'Please select where you heard about us.');
define('TYPE_IN_SOURCE_OTHER', '(If "Other" please specify)');
define('TYPE_IN_SOURCE_OTHER_ERROR', 'Please enter where you heard about us.');
if (REFERRAL_REQUIRED == 'true') {
define('TYPE_IN_SOURCE_TEXT', '*');
define('TYPE_IN_SOURCE_OTHER_TEXT', '*');
} else {
define('TYPE_IN_SOURCE_TEXT', '');
define('TYPE_IN_SOURCE_OTHER_TEXT', '');
}
define('FRAME_INFORMATION_GV', 'Redeem Voucher');
define('VOUCHER_BALANCE', 'Your credit');
define('FRAME_ABOVE_GIFT_VOUCHER', 'Vouchers'); 
define('GV_FAQ', 'Vouchers FAQ');
define('ERROR_REEDEEMED_AMOUNT', 'Your credit has been accepted ');
define('ERROR_NO_REDEEM_CODE', 'You did not enter a code.');  
define('ERROR_NO_INVALID_REDEEM_GV', 'Invalid voucher code'); 
define('DB_TBL_ABOVE_CRCHANGE', 'Credit');
define('GV_HAS_VOUCHERA', 'You have a credit. You may <br> send it by <a class="pageResults" href="');
define('GV_HAS_VOUCHERB', '"><b>E-Mail</b></a> '); 
define('TYPE_IN_AMOUNT_CHECK_ERROR', 'You do not have sufficient credit.'); 
define('FRAME_SEND_TO_FRIEND', 'Send voucher');
define('VOUCHER_REDEEMED', 'Voucher applied');
define('CART_COUPON', 'Coupon :');
define('CART_COUPON_INFO', '...more informations');
define('CART_COUPON_INFO2', '...info über minimum order value, value, validation and so on');
define('FRAME_ABOVE_SEARCHSELECT', 'Selection search');
define('FRAME_ABOVE_QUICK_SEARCH_MORE', 'Expanded quick search');

define('BOX_SEARCH1','Search by keyword');
define('BOX_SEARCH2','Search by item number');

define('BOX_BASKET_ELEMENT_ONE','The %s items last added'); //Anzahl
define('BOX_BASKET_ELEMENT_TWO','Show entire shopping cart');

define('FRAME_ABOVE_LOGIN_TWO', 'Status');
define('FRAME_ABOVE_GALERIE', 'Galery');
define('FRAME_ABOVE_LOGIN', 'Login');
define('FRAME_ABOVE_WHOS_ONLINE', 'Who\'s online');

define('BEFORE_PRICE_MASSEINHEIT', 'up from ');


define('FRAME_ABOVE_DOWNLOAD', 'Your downloads');
define('ABOVE_DOWNLOAD', 'Download article: ');
define('FRAME_ABOVE_DOWNLOAD', 'Your downloads');

define('BASKET_DISCOUNT_TOTAL', 'Shop basket discount');
define('TEXT_SHIPPING_INFO' , '+Shipping');

define('CAPTCHA_TEXT1' , 'Security Code');
define('CAPTCHA_TEXT2' , 'Enter Code here');
define('CAPTCHA_CHANGE' , 'if you can\'t read the code pls click on the image');
define('CAPTCHA_INVALID_TEXT' , 'Your code is wrong');

define('PICTURE_REDEEM_VOUCHER', 'Redeem Voucher');

define('FOOTNOTE','Prices incl. legal VAT, add. the appropriate shipping costs. All trademarks and registered trademarks are owned by the legal owner and are only used here for descreptions.');
/* Übersetzung von Preis auf Anfrage */ 
define('QUERYTEXT1', "Dear Ladies and Gentlemen,\n\nPlease communicate to me what the article \"" );
define('QUERYTEXT2', "\" with the item number ");
define('QUERYTEXT3', " will cost\n\nBest regards\n");
define('PRICE_ON_DEMAND_TEXT1', 'price ');
define('PRICE_ON_DEMAND_TEXT2', 'on request');
/* Link von Impressum auf richtige Seite */ 
define('BOX_LANGUAGE', 'en');
/* edit ende Richy */
?>